#fullpage{
  width: 100%;
}
.section{
  width: 100%;
  height: 100vh !important;
}
.section_inner {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* section0 */
#section0 .section_inner {
  background-image: url(../img/sec0_bg.webp);
}
#section0 .center {
  height: 100%;
}
.section0 .txt1 {
  transform: scale(4);
  opacity: 0;
  animation: txt_zoom 1.5s ease-in-out forwards;
}
@keyframes txt_zoom {
  50% {
      opacity: 0;
  }

  100% {
      transform: scale(1);
      opacity: 1;
  }
}
.section0 .txt2 {
  margin-top: 30px;
  transform: translateY(100px);
  opacity: 0;
  animation: con_up .8s .8s ease forwards;
}
@keyframes con_up {
  100% {
      transform: translateY(0);
      opacity: 1;
  }
}
.section0 .txt3 {
  margin-top: 30px;
  transform: translateY(100px);
  opacity: 0;
  animation: con_up .8s 1s ease forwards;
}

/* section1 */
#section1 .section_inner {
  background-image: url(../img/sec1_bg.webp);
}
.swiper-container {
  position: relative; 
  overflow: hidden;
}
.swiper-container .swiper-wrapper {
  transition-timing-function: linear !important; 
  position: relative;
}
.swiper-container .swiper-slide {
  width: auto; 
  padding: 40px;
}
.section1 .section_inner{
  gap: 40px 0;
}
.section1 .section_inner .center{
  gap: 30px 0;
  padding-top: 10vw;
}
.ms1_con li {
  width: 17vw !important;
  height: 17vw !important;
}
.ms1_con .imgs{
  width: 100%;
  height: 100%;
}
.ms1_con img{
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* section2 */
#section2 .section_inner {
  background-image: url(../img/sec2_bg.webp);
  position: relative;
}
#section2 .center1{
  position: absolute;
  right: -0vw;
  margin: 0;
  height: 100%;
}
.ms2_txt {
  align-items: flex-start;
  gap: 50px 0;
  width: 40%;
}
.ms2_txt div{
  border-radius: 50px;
  background-color: #e99f11;
  padding: 16px 39px;
}
.ms2_box{
  width: 55%;
}
.ms2_card {
  position: relative;
  margin-right: 30px;
  height: 508px !important;
  width: 385px !important;
}
.ms2_card img{
  width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.ms2_card .txts{
  position: absolute;
  left: 1.5vw;
  bottom: 1.5vw;
  gap: 10px 0;
  z-index: 99;
}
/* 프로그레스 바 CSS 변수 사용 방식으로 변경 */
.progress-bar2 {
  display: inline-block;
  width: 300px;
  height: 2px;
  background-color: rgba(255, 255, 255, .5);
  margin: 0 10px;
  position: relative;
  vertical-align: middle;
}
.progress-bar2-fill {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0%;
  background-color: rgba(233, 159, 17, .5);
  transition: width 0.3s ease;
}
/* 슬라이더 컨테이너 스타일 */
.ms2_pagination {
  width: 30%;
  bottom: -60px;
  position: relative;
  gap: 0 20px;
}
.swiper_page_arrow{
  gap: 0 20px;
}

/* section3 */
#section3 .section_inner {
  background-image: url(../img/sec3_bg.webp);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
#section3 .scale_txt {
  transform: scale(3);
  opacity: 0;
  gap: 30px 0;
}
#section3.motion .scale_txt {
  animation: txt_zoom 1.5s ease-in-out forwards;
}
.fade_content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: 0;
  gap: 30px 0;
}
#section3.motion .fade_content {
  animation: fade_in .8s 1.2s linear forwards;
}
@keyframes fade_in {
  100% {
      opacity: 1;
  }
}
.scroll_down {
  position: absolute;
  left: 50%;
  bottom: 90px;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.scroll_down span {
  display: block;
  width: 22px;
  height: 52px;
  border: 1px solid #e99f11;
  box-sizing: border-box;
  border-radius: 30px;
  margin-top: 15px;
  position: relative;
}
.scroll_down span:after {
  content: " ";
  width: 6px;
  height: 6px;
  border-radius: 5px;
  background-color: #e99f11;
  position: absolute;
  left: 50%;
  top: 10%;
  transform: translateX(-50%);
  animation: scroll_down infinite 1.5s ease-in-out;
}
@keyframes scroll_down {
  100% {
      top: 85%;
      opacity: 0;
  }
}

/* section4 */
.section4 .section_inner{
  position: relative;
}
.section4 .center{
  position: absolute;
  width: 90%;
  right: 0;
  height: 100%;
}
.ms4_txt{
  gap: 40px 0;
}
.section4 .btns{
  gap: 0 30px;
}
.section4 .btn{
  padding: 13.5px 36px;
  border: 2px solid #e99f11;
  box-sizing: border-box;
  border-radius: 50px;
}
.section4 .wt_btn{
  background-color: #fff;
}
.section4 .y_btn{
  background-color: #e99f11;
}
.ms4_img img{
  width: 100%;
}

/* section5 */
#section5 .section_inner {
  background-image: url(../img/sec5_bg.webp);
}
.section5 .section_inner{
  position: relative;
}
.section5 .center{
  position: absolute;
  width: 87%;
  right: 3vw;
  height: 100%;
}
.ms5_txt{
  gap: 15px 0;
  align-items: flex-start;
  width: 40%;
}
.ms5_txt .imgs img{
  width: 100%;
}
.ms5_con {
  width: 55%;
}
.ms5_con .mv_btn{
  justify-content: flex-end;
}
.ms5_con .mv_btn .btns{
  gap: 0 15px;
}
.ms5_ul{
  margin-top: 20px;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  box-sizing: border-box;
}
.ms5_ul li{
  padding: 30px 0;
  border-bottom: 1px solid rgba(255, 255, 255, .5);
  box-sizing: border-box;
}
.ms5_ul li:last-child{
  border-bottom: 0;
}
.ms5_ul .date{
  width: 15%;
}
.ms5_ul .title{
  width: 85%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
}

/* mobile */
@media screen and (max-width: 767px){ 
  /* section1 */
  .swiper-container .swiper-slide{
    padding: 20px;
  }
  .ms1_con li {
    width: 50vw !important;
    height: 50vw !important;
  }

  /* section2 */
  #section2 .center1{
    flex-direction: column;
    gap: 30px 0;
    position: unset;
    justify-content: center;
    width: 90%;
    margin: auto;
  }
  .ms2_txt{
    width: 100%;
    gap: 25px 0;
  }
  .ms2_txt div{
    padding: 9px 24px;
  }
  .ms2_box{
    width: 100%;
  }
  .ms2_card{
    margin-right: 15px;
      height: 200px !important;
      width: 152px !important;
  }
  .ms2_card .txts{
    gap: 5px 0;
  }
  .ms2_pagination{
    bottom: -30px;
  }
  .progress-bar2{
    width: 150px;
  }

  /* section3 */
  .scroll_down span{
    width: 18px;
    height: 40px;
  }

  /* section4 */
  .section4 .center{
    position: unset;
    flex-direction: column;
    gap: 30px 0;
  }
  .ms4_txt {
    gap: 20px 0;
  }
  .section4 .btns {
    gap: 0 15px;
  }
  .section4 .btn {
    padding: 10px 26px;
  }

  /* section5 */
  .section5 .center{
    position: unset;
    flex-direction: column;
    gap: 2vw 0;
    width: 90%;
    justify-content: center !important;
  }
  .ms5_txt{
    width: 100%;
  }
  .ms5_txt .imgs{
    width: 25%;
  }
  .ms5_txt .imgs img {
    width: 100%;
  }
  .ms5_con {
    width: 100%;
  }
  .ms5_ul li {
    padding: 15px 0;
  }
}
  
/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
  /* section1 */
  .swiper-container .swiper-slide{
    padding: 30px;
  }
  .ms1_con li {
    width: 45vw !important;
    height: 45vw !important;
  }

  /* section2 */
  #section2 .center1{
    flex-direction: column;
    gap: 35px 0;
    position: unset;
    justify-content: center;
    width: 90%;
    margin: auto;
  }
  .ms2_txt{
    width: 100%;
    gap: 30px 0;
  }
  .ms2_txt div{
    padding: 12px 27px;
  }
  .ms2_box{
    width: 100%;
  }
  .ms2_card{
    margin-right: 20px;
      height: 300px !important;
      width: 228px !important;
  }
  .ms2_card .txts{
    gap: 10px 0;
  }
  .ms2_pagination{
    bottom: -35px;
  }
  .progress-bar2{
    width: 200px;
  }

  /* section3 */
  .scroll_down span{
    width: 23px;
    height: 45px;
  }

  /* section4 */
  .section4 .center{
    position: unset;
    flex-direction: column;
    gap: 35px 0;
  }
  .ms4_txt {
    gap: 25px 0;
  }
  .section4 .btns {
    gap: 0 20px;
  }
  .section4 .btn {
    padding: 14px 30px;
  }

  /* section5 */
  .section5 .center{
    position: unset;
    flex-direction: column;
    gap: 2vw 0;
    width: 90%;
    justify-content: center !important;
  }
  .ms5_txt{
    width: 100%;
  }
  .ms5_txt .imgs{
    width: 30%;
  }
  .ms5_txt .imgs img {
    width: 100%;
  }
  .ms5_con {
    width: 100%;
  }
  .ms5_ul li {
    padding: 20px 0;
  }

}